[Startup]
EnableLangDlg=Y
AppName=易园照片批量处理工具DEMO
ProductGUID=1D91A830-41D0-43EB-A03E-63FF1EF4C592
CompanyName=广州市易园网络科技有限公司
CompanyURL=http://www.ecampus.cn
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=1
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
